{
	"304000841_0": "\"Miku-kun's gone, so I'll take this lull to analyze the data and make some more improvements.\"",
	"304000841_1": "\"If you need it, you're free to use this simulator as much as you wish.\"",
	"304000841_2": "\"It's just the three of us now. What do you want to do? I wouldn't mind continuing.\"",
	"304000841_3": "\"I think we should work on our teamwork.\"",
	"304000841_4": "\"In that case... I have a favor to ask.\"",
	"304000841_5": "\"What?\"",
	"304000841_6": "\"I want to know more about the power of your Ignite Module, since it's apparently able to beat Karma Noise.\"",
	"304000841_7": "\"I don't mind telling you about it, but Ignite isn't really the ideal way to counter the Karma Noise.\"",
	"304000841_8": "\"That doesn't matter. It pains me to say, but I don't feel like I'm using my Gear to its full potential.\"",
	"304000841_9": "\"I want to know what potential, what power, Ame no Habakiri has so that I can become stronger.\"",
	"304000841_10": "\"Ignite uses another relic as its core, so strictly speaking, it's not only your Gear's potential.\"",
	"304000841_11": "\"But the Gear itself outputs the berserk power, so it's still relevant. Let me show you!\"",
	"304000841_12": "\"Hey! Are you seriously just going to use it like that?\"",
	"304000841_13": "\"Those simulated Noise battles weren't doing it for me, anyhow. Let's show off what we can really do!\"",
	"304000841_14": "\"Thank you, I really appreciate it!\"",
	"304000841_15": "\"Ignite Module! Drawn Blade!\"",
	"304000841_16": "\"Oh well... Ignite Module! Drawn Blade!\""
}